_id: p35aeizY8K7U87pR
_key: '!items!p35aeizY8K7U87pR'
img: systems/pf1/icons/spells/ice-blue-2.jpg
name: Waterdancer
system:
  abilityType: sp
  associations:
    classes:
      - Kineticist
  changes:
    - _id: 42rdnik7
      formula: '20'
      target: swimSpeed
      type: base
  description:
    value: >-
      <p><b>Element</b> water; <b>Type</b> utility (Sp); <b>Level</b> 3;
      <b>Burn</b> 0</p>

      <p>You call forth a current of water to increase your speed and allow you
      to swim with ease, as if under the effects of
      @Compendium[pf1.spells.7fvsn0gbv6ynlp63]{Slipstream} with unlimited
      duration.</p>
  subType: classFeat
type: feat

